Subject: Re: WTLS Certificate format....

From: [email-masked]
Date: Mon, 5 Jun 2000 13:48:52 +0300

Lux asked,

>    I am looking for specs on the WTLS Certificate format. Is it
> publicly available? Is it similar to the format specified by the PKIX
> working group? Are there any similarities?

Look at http://www.wapforum.org/what/technical.htm
Do `find` for WTLS. btw, some other security stuff as well at that page.

I think the format takes a lot from PKIX but judge for yourself...

Best Regards,
Amir Herzberg

IBM Research Lab in Haifa (Tel Aviv Office)
http://www.hrl.il.ibm.com

---

From: Pedro Miguel Pereira Borges <[email-masked]>
Date: Mon, 05 Jun 2000 12:36:58 +0100

Hi all,

        I'm currently reading the "An Internet Attribute Certificate Profile
for Authorization" draft...
        However, there is a question that I would like to see answered: is
there a definition (ASN.1 or not) of what an attribute certificate request
should contain like there is one for the "normal" X.509 ID certificates ?

    Thanks in advance,

        Pedro Borges

---

From: Stephen Farrell <[email-masked]>
Date: Mon, 05 Jun 2000 20:46:48 +0100

Pedro,

Since the use cases for ACs aren't as well understood as for 
public key certificates, there is, as yet, no equivalent to 
CMP/CMC for AC requests. I would expect that, in future, we 
might get around to writing one.

Meanwhile, there is draft-ietf-pkix-laap-00.txt which describes
an alternative to LDAP for AC retrieval, though this deliberately
doesn't try to provide the equivalent of a CMP certification
request.

Regards,
Stephen.

-- 
____________________________________________________________
Stephen Farrell         				   
Baltimore Technologies,   tel: (direct line) +353 1 647 7406
61 Fitzwilliam Lane,                    fax: +353 1 647 7499
Dublin 2.                mailto:[email-masked]
Ireland                             http://www.baltimore.com